QGIS Application - Bug report #15619
ERS format not available in drop down file type menu for gdalwarp and gdal_translate
2016-09-26 09:06 AM - Thomas Campagne

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:2.16.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 23542
Description

| have noticed that for some time now the ERS raster format has not been available in the drop down file type menu of the output file
selection window for Warp (gdalwarp) and Translate (gdal_translate).

That said it is still possible to save a raster to ERS by editing the gdal command line at the bottom of the window by setting "-of ERS".
But doing this brings an error message about a failed output file creation despite creating the desired ERS grid file.

Is there a specific reason for the ERS format to be omitted from the output file types?

If not, could it be added?

Thanks

[ am running QGIS 2.16.3 on a Windows 10 64bit.

History

#1 - 2017-01-02 05:55 AM - Giovanni Manghi
- Category changed from GDAL Tools to Processing/GDAL

#2 - 2017-05-01 01:03 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No
#3 - 2018-02-02 09:08 AM - Alexander Bruy
- Description updated

- Operating System deleted (Windows)
- Status changed from Open to Feedback

Please test latest master.

#4 - 2018-02-22 02:55 PM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
